/*
** Shop
*/


/* custom css*/
.MainHeading {
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    position: relative;
    color: #244990;
    width: fit-content;
    margin: 0 auto;
}
.MainHeading::after {
    content: "";
    width: 50%;
    position: absolute;
    margin: 0 auto;
    height: 3px;
    border-radius: 1px;
    background: #fff;
    left: 0;
    right: 0;
    bottom: -5px;
}
.myt-50 {
    margin-top: 50px;
}
.planingholder {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.planing {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    position: relative;
    flex-direction: column;
}
.planing .circle {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #0981d8;
    border-radius: 50%;
    background-color: #0e49d652;
    width: 124px;
    height: 124px;
}
.planing p {
    margin-top: 15px;
    font-size: 20px;
}
.planing::after {
    position: absolute;
    content: '';
    width: 77px;
    height: 2px;
    background-color: #ffffff;
    right: -39px;
    z-index: 0;
    top: 60px;
}
.planing .circle span svg {
    width: 60px;
    fill: #48c2c4;
}

.page_header_wrapper.ls {
    background-color: #f7f7f7 !important;
    color: #333;
}
.myt-50 {
    margin-top: 50px;
}
.servicesbox {
    box-shadow: 0 4px 16px 0 rgba(0,0,0,.1);
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 290px;
    margin-bottom: 15px;
    background: url(../img/numbers-tile-background.svg)no-repeat, #fff;
    background-position: top right;
    background-size: contain;
}
.servicesbox .icon span svg {
    width: 36px;
    fill: #ff5e14;
}
.heading {
    font-size: 16px;
    font-weight: 600;
    color: #ff5e14;
    margin-top: 15px;
    text-transform: capitalize;
}
.content {
    font-size: 14px;
    margin-top: 10px;
}
.btnbox {
    margin-top: 10px;
}
.ReadMore, .ReadMore:hover, .ReadMore:active, .ReadMore:focus {
    width: 100px;
    text-align: center;
    background: #ff5e14;
    border-radius: 15px;
    padding: 4px 15px 6px;
    box-shadow: none;
    color: #ffffff;
}
h2.MainHeading {
    width: 100%;
    margin-bottom: 30px;
}
.footerHeading h3 {
    font-size: 20px;
    position: relative;
    margin: 0px 0 15px;
    color: #ff5e14;
}
.footerHeading h3::after {
    content: "";
    width: 60px;
    position: absolute;
    height: 2px;
    background: #fefefe;
    left: 0;
    right: 0;
    bottom: -10px;
}
.footersection .flexdiv a {
    color: #ccc;
    padding: 5px 0px;
    width: fit-content;
}
.footersection .flexdiv a:before {
    content: "\f0a4";
    color: #ccc;
    font-family: FontAwesome;
    margin-right: 5px;
}
.AddressFlexdiv {
    display: flex;
    align-items: flex-start;
    padding: 5px 0px;
}
.Address {
    color: #ccc;
}
.Address .icon svg {
    width: 20px;
    fill: #ccc;
}
.footersection .flexdiv {
    display: flex;
    flex-direction: column;
}
